@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

body{
    font-family: 'Poppins', sans-serif;
}

.containerss{
    display: grid;
    place-items: center;
}

.swiper{
    width: 95%;
    z-index: 0;
}

.image__wrapper{
    width: 100%;
    position: relative;
}

.swiper-pagination-bullet-active{
    background-color: black;
}

.swiper-button-prev, .swiper-button-next{
    color: black;
    opacity: 0.5;
}

.swiper-button-prev:after, .swiper-button-next:after{
    font-size: 2rem;
}

.imgSlider{
    height: 350px;
    width: 100%;
    border-radius: 10px;
}

input[type = "text"]{
    border: none;
    outline: none;
    border-bottom: solid;
    border-width: 1px;
    border-color: #d3d3d3;
    border-radius: 0px;
    /* padding: 5px; */
}

input[type = "password"]{
    border: none;
    outline: none;
    border-bottom: solid;
    border-width: 1px;
    border-color: #d3d3d3;
    border-radius: 0px;
    /* padding: 5px; */
}
input[type = "email"]{
    border: none;
    outline: none;
    border-bottom: solid;
    border-width: 1px;
    border-color: #d3d3d3;
    border-radius: 0px;
    /* padding: 5px; */
}

#clickImage:hover{
    /* transition: cubic-bezier(0.075, 0.82, 0.165, 1); */
}

.kotak{
    min-height: 30vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kartu{
    width: 500px;
    height: 300px;
    color: #fff;
    cursor: pointer;
    perspective: 1000px;
}

.kartu-inner{
    width: 100%;
    height: 100%;
    position: relative;
}

.front{
    width: 100%;
    height: 100%;
    background-image: linear-gradient(30deg, #000000, #000000, #aaa400);
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 30px;
    border-radius: 15px;
    overflow: hidden;
    z-index: 0;
}

.baris{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.name{
    font-size: 22px;
    font-family: 'Josefin Sans', sans-serif;
    /* margin-top: 0px; */
}
.card-no{
    font-size: 20px;
    margin-top: 10px;
    font-family: 'Josefin Sans', sans-serif;
}

.logoLion{
    width: 100px;
}

.card-holder{
    font-size: 12px;
    margin-top: 70px;
    font-family: 'Josefin Sans', sans-serif;
}

.map-img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: -1;
}